=== debian/changelog ===
spampd (2.30-23) unstable; urgency=medium

  * Took over as new maintainer.
  * Moved source format to version 3.0.
  * Restored original spampd.html.
  * Added logcheck rules to filter log messages.
    Thanks to Kevin Locke <kevin@kevinlocke.name> (Closes: #642467)
  * Added hook so spampd is restarted after sa-update runs. (Closes: #800611)
  * Added systemd service file.

 -- Michael Meskes <meskes@debian.org>  Mon, 18 Jul 2016 17:20:29 +0200

spampd (2.30-22.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Updated to debhelper 9. (Closes: #817675)
  * Bumped Standards-Version to 3.9.8, no updates needed.
  * Fixed typos in README.Debian.
  * Cleaned up lintian warnings.

 -- Michael Meskes <meskes@debian.org>  Thu, 07 Jul 2016 16:55:02 +0200

spampd (2.30-22.2) unstable; urgency=high

  * Non-maintainer upload.
  * Make program run with perl 5.18 by untainting several options.
    (Closes: #722159)

 -- Michael Meskes <meskes@debian.org>  Sun, 22 Dec 2013 10:26:53 +0100

spampd (2.30-22.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.18: POD errors":
    add patch 70-fix-pod.patch to fix POD syntax.
    (Closes: #719505)

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Aug 2013 16:58:25 +0200

spampd (2.30-22) unstable; urgency=low

  * Fix typo in init script
  * Fix check_pid in init script to not take any pre-set VERBOSE environment
    variable into account (closes: #505430)

 -- Sven Mueller <sven@debian.org>  Wed, 12 Nov 2008 14:17:30 +0100

spampd (2.30-21) unstable; urgency=low

  * upgrade policy version
  * Add VCS and homepage information to debian/control
  * fix patches to work with new 3.0 (quilt) source format (Closes: #485357) 
  * Fix package description (Closes: #485585) 

 -- Sven Mueller <sven@debian.org>  Tue, 22 Jul 2008 18:25:57 +0200

spampd (2.30-20) unstable; urgency=low

  * Move from dpatch to quilt
  * fix init script dependencies (Closes: #470108) 

 -- Sven Mueller <sven@debian.org>  Sun, 16 Mar 2008 18:37:55 +0100

spampd (2.30-19) unstable; urgency=low

  * The "Shame again" release
  * Fix missing dereference (Closes: #425802)

 -- Sven Mueller <sven@debian.org>  Wed, 30 May 2007 18:58:55 +0200

spampd (2.30-18) unstable; urgency=low

  * The "Shame On Me" release
  * Fix a bug introduced with the patch for #421100. Actually two:
    A missing } inside one sub and the usage of a variable (by wrong name
    even) before its declaration. (Closes: #425802)

 -- Sven Mueller <sven@debian.org>  Fri, 25 May 2007 16:17:37 +0200

spampd (2.30-17) unstable; urgency=low

  * Add patch to fix multi-destination LMTP (Closes: #395355)
    Thanks for the patch and for testing it go to:
    Vladislav Kurz <vladki@brno-czfree.net>
  * Document problems with SpamAssassin's auto-whitelist plugin and
    the default filesystem storage. (Related to: bug #413753)
  * Apply patch by Alexander Wirt to introduce a parameter which 
    sets a proper home directory and also cleans up the environment
    before backgrounding. (Closes: #421100)

 -- Sven Mueller <sven@debian.org>  Tue, 22 May 2007 19:15:09 +0200

spampd (2.30-16) unstable; urgency=low

  * remove Debian specific part of libnet-server-perl syslog regression
    workaround and add versioned dependency (Closes: #407223)

 -- Sven Mueller <sven@debian.org>  Fri, 19 Jan 2007 17:29:27 +0100

spampd (2.30-15) unstable; urgency=low

  * Add versioned depend on lsb-base, I'm using log_daemon_msg which
    isn't supported in earlier versions it seems.
  * Add notes about the LMTP support and a known problem with it. The
    problem isn't reproducible for me. (Closes #395355)

 -- Sven Mueller <sven@debian.org>  Thu,  2 Nov 2006 17:27:21 +0100

spampd (2.30-14) unstable; urgency=medium

  * Change scripts to explicitly use /bin/bash instead of /bin/sh.
    If anyone wants to submit a patch to make all scripts dash-clean,
    I welcome it, but I currently have better things to do.
    (Closes: #391219) Urgency medium to match bug severity.

 -- Sven Mueller <sven@debian.org>  Mon,  9 Oct 2006 23:49:37 +0200

spampd (2.30-13) unstable; urgency=low

  * Fix the previous change. It had an unexpected side-effect

 -- Sven Mueller <sven@debian.org>  Tue,  1 Aug 2006 22:57:34 +0200

spampd (2.30-12) unstable; urgency=low

  * Add a check to 55-workaround-for-syslog-regression so that an unmodified
    spampd package from sid will also work on sarge with the fixed
    libnet-server-perl package installed

 -- Sven Mueller <sven@debian.org>  Tue,  1 Aug 2006 19:44:53 +0200

spampd (2.30-11) unstable; urgency=low

  * Remove POSIX-optional "function" preface to shell functions to make dash
    happy. Did I mention that dash isn't half as POSIX compliant as it is
    meant to be? (Closes: 376726)

 -- Sven Mueller <sven@debian.org>  Wed,  5 Jul 2006 15:36:02 +0200

spampd (2.30-10) unstable; urgency=low

  * Fix __WARN__ handler to only use a format string when appropriate, i.e.
    when syslog module is above some version. (Closes: #375939)
  * Fix missing dereference in patch introducing the optional spampd.conf
    usage. It now properly dereferences $options{'config'} (Closes: #375938)
    Thanks go to Tatsuki Sugiura for noticing these two bugs.

 -- Sven Mueller <sven@debian.org>  Thu, 29 Jun 2006 16:32:54 +0200

spampd (2.30-9) unstable; urgency=low

  * Fix unintended -8 upload with wrong distribution

 -- Sven Mueller <sven@debian.org>  Tue, 20 Jun 2006 19:52:17 +0200

spampd (2.30-8) UNRELEASED; urgency=low

  * Fix removal of stat-overrides in postrm 
  * Try to handle downgrades (even when failed) correctly in postinst/postrm

 -- Sven Mueller <sven@debian.org>  Tue, 20 Jun 2006 15:05:40 +0200

spampd (2.30-7) unstable; urgency=low

  * Install dpkg-statoverrides only if no previous version was configured or
    the previous version is lower than 2.30-5 (Closes: #374603)
  * Fix error handling in prerm

 -- Sven Mueller <sven@debian.org>  Tue, 20 Jun 2006 12:58:26 +0200


