=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: mail
 Priority: optional
 Maintainer: Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 9), quilt, dh-exec, dh-systemd (>= 1.5)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), quilt, dh-exec
+Standards-Version: 4.1.2
 Homepage: https://github.com/mpaperno/spampd
 
 Package: spampd
@@ -26,6 +26,6 @@
  .
  The advantage of spampd over amavisd-new is that it uses the
  original SpamAssassin header tags, which are more verbose than
- the tags which amavisd-new provides. This allows easier 
+ the tags which amavisd-new provides. This allows easier
  filtering in the mail client and easier tuning of SpamAssassin.
