=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/spampd-$1\.tar\.gz/ \
  https://github.com/mpaperno/spampd/tags .*/v?(\d\S+)\.tar\.gz
