## spampd 2.51

=== debian/changelog ===
spampd (2.51-1) unstable; urgency=medium

  * New upstream version 2.51
  * Bumped Standards-Version, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sun, 20 May 2018 13:07:24 +0200
