## spampd 2.53

=== debian/changelog ===
spampd (2.53-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:36 +0100

spampd (2.53-1) unstable; urgency=medium

  * New upstream version 2.53
  * Use the --setsid argument to make sure the process is correctly detached.
  * Bumped Standards-Version, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Tue, 26 Feb 2019 12:16:46 +0100
