## spampd 2.62

=== debian/changelog ===
spampd (2.62-2) unstable; urgency=medium

  * Fixed config file handling for latest upstream versions.
  * Simplified rules file.

 -- Michael Meskes <meskes@debian.org>  Thu, 27 Feb 2025 15:07:13 +0100

spampd (2.62-1) unstable; urgency=medium

  * New upstream version 2.62 (Closes: #1029520)
  * Support systemd service reloading via SIGHUP.
    Thanks to Kevin Locke <kevin@kevinlocke.name> (Closes: #972577)

 -- Michael Meskes <meskes@debian.org>  Tue, 18 Feb 2025 15:08:28 +0100
