=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: mail
 Priority: optional
 Maintainer: Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 11), quilt, dh-exec
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), quilt, dh-exec
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/mpaperno/spampd
 
 Package: spampd
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, spamassassin (>= 2.6), libnet-server-perl (>= 0.89), adduser (>= 3.59), dpkg (>= 1.10.23), lsb-base (>=3.0-3)
+Depends: ${perl:Depends}, ${misc:Depends}, spamassassin (>= 2.6), libnet-server-perl (>= 0.89), adduser (>= 3.59), dpkg (>= 1.10.23)
+Pre-Depends: ${misc:Pre-Depends}
 Description: spamassassin based SMTP/LMTP proxy daemon
  spampd is an SMTP/LMTP server designed to be hooked into the
  MTA processing chain (e.g. as a content filter). It is
  written in Perl and uses the Net::Server framework. It is
  intended to provide spam filtering at the system level (i.e.
- ususally for all users). If you rely on per-user configuration
+ usually for all users). If you rely on per-user configuration
  or per-user Bayes databases, spampd is not for you.
  .
  The major advantage of spampd over plain SpamAssassin (both
