=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/quilt/quilt.make

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

override_dh_auto_build:
	dh_auto_build
	pod2man --section=8 --center="Spam Proxy Daemon" spampd.pl > spampd.8
	gzip -9 < spampd.8 > spampd.8.gz

	pod2html --outfile spampd.html --header --norecurse --backlink --infile spampd.pl
	rm -f pod2htm?.tmp

override_dh_clean:
	-rm -f spampd.8 spampd.8.gz spampd.html
	dh_clean

%:
	dh $@
